Meta Slider Wordpress Plugin v. 2.1.6 Full Path Disclosure | dfcode.org
HomeResearchContactHash IDLinks

Vulnerabilities and Exploits
Count: 42


Sort By: Date Views
<
Meta Slider Wordpress Plugin v. 2.1.6 Full Path Disclosure

Information: Discovered: 07-19-2013 Meta Slider v. 2.1.6 suffers from full path disclosure vulnerabilities. The plugin currently has almost 100,000 downloads.
View Code
>

Log in to comment.

No Previous Comments.
[Vulnerabillity #: 37]
dfcode All Rights Reserved